uuid: 7d4ba773-95ad-4928-8923-0f0c3803b03c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.promoted_events
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
  module:
    - datetime_range
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.events.promoted_events
targetEntityType: node
bundle: events
mode: promoted_events
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  body:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 2
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_start_time_date_end_time_d:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: york_search
      separator: to
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  content_moderation_control: true
  field_contact: true
  field_event: true
  field_google_event_uuid: true
  field_location: true
  field_meta_tags: true
  field_price: true
  field_public: true
  field_remote_video_images: true
  field_room: true
  field_scheduled: true
  field_seats_available: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
